@charset "utf-8";
/* CSS Document */


/*layout by Ally at MoshPit Publishing. Visit www.moshpitpublishing.com.au for details. */

#container {
	width: 1000px;
	margin: 0 auto;
	z-index:1;
}
#header {
	width: 1000px;
	background-image:url(Hypnotherapy-Banner.png);
	height: 250px;
	background-position: top;
}
#links {
	position: relative;
	top: 207px;
	left: 40px;
	width: 400px;
	height: 20px;
	color: #fff;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#links a {
	color: #fff;
	font-weight: normal;
}
#links a:hover {
	color: #F5EE36;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
}

#body {
	width: 976px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	background-image: url(bodybg.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

#footer {
	background-color: #6E4B9E;
	color: #fff;
	text-align: right;
	padding-right: 10px;
	width: 990px;
	font-size: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	clear: both;
	margin-bottom: 20px;
}
#sidepanel {
	border-left: #310D31 2px solid;
	width: 218px;
	position: relative;
	margin-left: 10px;
	padding-left: 10px;
	padding-bottom: 30px;
	margin-top: 5px;
	float: right;
}	
#stevepanel {
	border-left: #310D31 2px solid;
	width: 380px;
	float: right;
	margin-left: 10px;
	padding-left: 10px;
	padding-bottom: 50px;
	margin-top: 5px;
}	
#middle {
	width: 550px;
	position: relative;
	top: 0px;
	float: none;
	margin-left: 180px;
	margin-right: 5px;
}
#leftlinks {
	left: 0px;
	width: 160px;
	background-color: #ccc;
	height: auto;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 20px;
	padding-bottom: 40px;
	position: relative;
	float: left;
	margin-right: 5px;
	font-size: 15px;
	margin-top: 10px;
}

#leftlinks a {
	font-size: 15px;
	font-weight: bold;
}

.link:hover {
	background-color: #F5EE36;
}
.table {
	margin-top: 10px;
}
